読者です 読者をやめる 読者になる 読者になる

python3.5でtensorflowを使う2[ubuntu linux]

Ubuntuのバージョン

14.04 LTS

 

tensorflowの0.9.0からは正式対応しているようです。

 ということで、前回の記事は役立たずに。。。

ちゃんと正式に対応している0.9.0に入れなおしました。

 

■前回の記事

jllweb.hateblo.jp

 

①ダウンロードする

wget https://storage.googleapis.com/tensorflow/linux/cpu/tensorflow-0.9.0-cp35-cp35m-linux_x86_64.whl

②インストールする

pip install tensorflow-0.9.0-cp35-cp35m-linux_x86_64.whl